﻿/*----------STRUCTURE-------------*/

.stepwp {
    background-color: #fff;
    display: flex;
    flex-direction: row;
    padding: 0;
}

@media (max-width: 1024px) {
    .body-responsive .stepwp {
        background-color: transparent;
        padding: 0;
    }
}

.stepwp .leftNav {
    display: flex;
    flex-direction: column;
    list-style: none outside none;
    margin: 0;
    max-width: 20%;
    padding: 0;
    width: 20%;
}

@media (max-width: 1024px) {
    .body-responsive .stepwp .leftNav {
        display: none;
    }
}


.stepwp .leftNav .leftNav-btn a {
    background-color: #fff;
    border: solid #009de0;
    border-width: 2px 0 0 2px;
    color: #009de0;
    cursor: pointer;
    display: block;
    font-family: Montserrat, 'proxima_nova_rgregular', Helvetica, Arial, sans-serif;
    font-size: 13px;
    font-weight: 500;
    margin: 0;
    padding: 16px 8px 16px 16px;
    position: relative;
    text-decoration: none;
    overflow: hidden;
}

.stepwp .leftNav .leftNav-btn:first-child a {
    border-top-left-radius: 10px;
}

.stepwp .leftNav .leftNav-btn:last-child a {
    border-bottom-left-radius: 10px;
    border-bottom-width: 2px;
}

.stepwp .leftNav .leftNav-btn a.stepwp--active {
    overflow: visible;
}

/* active/hover highlighting */
.stepwp .leftNav .leftNav-btn a.stepwp--active,
.stepwp .leftNav .leftNav-btn a:hover {
    background-color: #009DE0;
    color: #fff;
    margin-right: -1px; /* IE11 issue with white line visible at edge of blue bg */
}

/* active tab arrow/triangle */
.stepwp .leftNav .leftNav-btn a.stepwp--active:after {
    border-bottom: 10px solid transparent;
    border-left: 10px solid #009de0;
    border-top: 10px solid transparent;
    content: "";
    display:block;
    height: 0;
    position:absolute;
    right: -10px;
    top: calc(50% - 10px);
    width: 0;
}


/*-------------------- Horizontal Tabs --------------------*/

.stepwp.horizontal {
    flex-direction: column;
}

.stepwp.horizontal .leftNav {
    flex-direction: row;
    max-width: 100%;
    width: 100%;
}

.stepwp.horizontal .leftNav .leftNav-btn {
    max-width: 20%;
    width: 20%;
    flex: 1;
}

    .stepwp.horizontal .leftNav .leftNav-btn:first-child {
        background-color: #009DE0;
        border-top-left-radius: 10px;
    }

    .stepwp.horizontal .leftNav .leftNav-btn:last-child {
        background-color: #009DE0;
        border-top-right-radius: 10px;
    }

.stepwp.horizontal .leftNav .leftNav-btn a {
    height: 40px;
    padding: 8px 16px;
    text-align: center;
}

.stepwp.horizontal .leftNav .leftNav-btn a.stepwp--active,
.stepwp.horizontal .leftNav .leftNav-btn a:hover {
    margin-right: 0;
}

.stepwp.horizontal .leftNav .leftNav-btn:first-child a {
    margin-right: -1px;
}

.stepwp.horizontal .leftNav .leftNav-btn:last-child a {
    border-bottom-width: 0;
    border-bottom-left-radius: 0;
    border-top-right-radius: 10px;
    border-right-width: 2px;
}

/* active tab arrow/triangle */
.stepwp.horizontal .leftNav .leftNav-btn a.stepwp--active:after {
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #009de0;
    content: "";
    display:block;
    height: 0;
    left: calc(50% - 10px);
    position:absolute;
    top: calc(100% + 1px);
    width: 0;
}



/*-------------------- ContentBox --------------------*/
.stepwp .stepwpBoxContent {
    border: 2px solid #009de0;
    border-radius: 0 10px 10px 10px;
    box-sizing: border-box;
    max-width: 80%;
    width: 80%;
}

.stepwp.horizontal .stepwpBoxContent {
    max-width: 100%;
    width: 100%;

}

/* remove bottom left rounded corner if content shorter than tabs (js-added) */
.stepwp:not(.horizontal) .stepwpBoxContent.short {
    border-bottom-left-radius: 0;
}
/* remove top right rounded corner if 5 tabs wide (js-added) */
.stepwp.horizontal .stepwpBoxContent.wide {
    border-top-right-radius: 0;
}

@media (max-width: 1024px) {
    .body-responsive .stepwp .stepwpBoxContent {
        border: none;
        float: none;
        max-width: 98%;
        width: 98%;
    }
}

.stepwp .stepwpBoxContent .innerContent {
    padding: 0;
}

@media (max-width: 1024px) {
    .body-responsive .stepwp .stepwpBoxContent .innerContent {
        padding-left: 0;
    }
}

.stepwp .stepwpBoxContent .content {
    display: none;
    background-color: #fff;
    border-radius: 10px;
    padding: 25px;
}

@media (max-width: 1024px) {
    .body-responsive .stepwp .stepwpBoxContent .content {
        display: block;
        border: 1px solid #d0d0cc;
        border-radius: 0;
        padding: 10px;
    }

    .body-responsive .stepwp .stepwpBoxContent .content + .content,
    .body-responsive .stepwp .stepwpBoxContent .content + .content.stepwp--active {
        margin-top: 10px;
    }
}

.stepwpBoxContent-heading {
    background-color: #fff;
    display: none;
    color: #009de0;
    cursor: pointer;
    font-family: "proxima_nova_ltsemibold", Helvetica, Arial, sans-serif;
    font-size: 16px;
    line-height: 27px;
    margin: -10px;
    padding: 8px 10px;
    position: relative;
}

.stepwp--active .stepwpBoxContent-heading {
    background-color: #009de0;
    color: #fff;
    margin-bottom: 15px;
}

.stepwpBoxContent-heading:after {
    background-color: #dbdbdb;
    background-image: url("../../images/mobile-navigation-sprite.png");
    background-position: -126px -92px;
    background-repeat: no-repeat;
    bottom: 0;
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    width: 42px;
}

.stepwp--active .stepwpBoxContent-heading:after {
    background-color: #008ac5;
    background-position: -83px 0;
}

@media (max-width: 1024px) {
    .body-responsive .stepwpBoxContent-heading {
        display: block;
        padding-right: 55px;
    }
        
    .body-responsive .stepwpBoxContent-content {
        display: none;
    }

    .body-responsive .stepwp--active .stepwpBoxContent-content {
        display: block;
    }

    .body-responsive .stepwpBoxContent-content img {
        height: auto !important;
        max-width: 100%;
        min-width: 16px;
    }
}

.stepwp .stepwpBoxContent .content ul {
    margin-left: 35px;
}

.stepwp .stepwpBoxContent .content ul li:first-child {
    padding-top: 8px;
}
    
.stepwp .stepwpBoxContent .content ul li {
    line-height: 1.4;
    list-style: disc none outside;
}

.stepwp .stepwpBoxContent .content ol li {
    line-height: 1.4;
}

.stepwp .stepwpBoxContent .content.stepwp--active {
    margin-bottom: 0;
    margin-top: 0;
    display: block;
}

.content .ytLink {
	display: none;
}

.ytPlayerWrapper {
	position: relative;
	padding-bottom: 50%;
	padding-top: 25px;
	height: 0;
}
.ytPlayerWrapper > iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.stepwpBoxContent h1 + h2,
.stepwpBoxContent h2 + h3,
.stepwpBoxContent h3 + h4   { margin-top: auto;  }
.stepwpBoxContent h1 + h2   { margin-top: 20px;  }
.stepwpBoxContent h2 + h3   { margin-top: 16px;  }
.stepwpBoxContent h3 + h4   { margin-top: 14px;  }
.stepwpBoxContent h4 + h5   { margin-top: 12px;  }
.stepwpBoxContent h1 + h3   { margin-top: 16px;  }
.stepwpBoxContent h2 + h4   { margin-top: 14px;  }
.stepwpBoxContent h3 + h5   { margin-top: 12px;  }
.stepwpBoxContent + h2  { margin-top: 20px;  }
.stepwpBoxContent + h3  { margin-top: 16px;  }
.stepwpBoxContent + h4  { margin-top: 14px;  }
.stepwpBoxContent + h5  { margin-top: 12px;  }
.alert .stepwpBoxContent + h2   { margin-top: 20px;  }
.alert .stepwpBoxContent + h3   { margin-top: 16px;  }
.alert .stepwpBoxContent + h4   { margin-top: 14px;  }
.alert .stepwpBoxContent + h5   { margin-top: 12px;  }
.stepwpBoxContent ul + h2   { margin-top: 20px;  }
.stepwpBoxContent ul + h3   { margin-top: 16px;  }
.stepwpBoxContent ul + h4   { margin-top: 14px;  }
.stepwpBoxContent ul + h5   { margin-top: 12px;  }
.stepwpBoxContent ol + h2   { margin-top: 20px;  }
.stepwpBoxContent ol + h3   { margin-top: 16px;  }
.stepwpBoxContent ol + h4   { margin-top: 14px;  }
.stepwpBoxContent ol + h5   { margin-top: 12px;  }


